map: Kolonia Terra
gamemode: Sekret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 03dbf8a8-c3e0-460b-b3eb-63c66d6d4662
  playerICName: Balgrum Rdzobrody
  playerOOCName: Czuat
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: cc9ca687-a0fb-488c-854f-103c6e427d5a
  playerICName: Tytus Srebrnoręki
  playerOOCName: haze_
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2f112fcd-5457-4645-a564-1e2bca415d08
  playerICName: Gaweł Głowacki
  playerOOCName: KaBorys
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e8e0d8b7-5e7e-4804-839f-38245cb9f879
  playerICName: Drzewo
  playerOOCName: kaczkafaczka
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: c1cede4f-12ea-4cc4-bd54-200a5c7befcf
  playerICName: Jurek Rak
  playerOOCName: Noboto
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: ead0a3a5-41ff-468c-b343-ec14bf2e5169
  playerICName: Ario Cichy
  playerOOCName: Rajmula911
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e7567ee-46c8-4207-afc2-27b5625b86bc
  playerICName: Zintex
  playerOOCName: Zintex
roundEndText: >2-

  Wszyscy Główni Rewolucjoniści i Dowództwo zginęli. Remis.

  Był jeden Główny Rewolucjonista:

  [color=#5e9cff]Balgrum Rdzobrody[/color] ([color=gray]Czuat[/color]) skonwertował(a) 1 osobę
server_id: unknown_server_id
server_name: unknown
roundId: 807
endTick: 384680
duration: 00:05:58.6242525
fileCount: 35
size: 6577385
uncompressedSize: 48470338
endTime: 03:33:42.6451218
...
